FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ActualArg Struct Reference

## Public Member Functions
| WRAPPER_CLASS (PercentRef, Variable)
| WRAPPER_CLASS (PercentVal, Expr)
| UNION_CLASS_BOILERPLATE (ActualArg)
| ActualArg (Expr &&x)

## Public Attributes
std::variant< common::Indirection< Expr >, AltReturnSpec, PercentRef, PercentVal > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h